Page MenuHomeFreeBSD

emulators/i386-wine-devel: Update to 6.2_1 and add support to 14
ClosedPublic

Authored by nc on Feb 23 2021, 8:54 PM.
Tags
None
Referenced Files
Unknown Object (File)
Wed, May 8, 9:13 PM
Unknown Object (File)
Thu, Apr 25, 2:27 AM
Unknown Object (File)
Sun, Apr 21, 8:14 PM
Unknown Object (File)
Apr 10 2024, 1:54 PM
Unknown Object (File)
Mar 22 2024, 1:42 AM
Unknown Object (File)
Mar 22 2024, 1:42 AM
Unknown Object (File)
Mar 22 2024, 1:42 AM
Unknown Object (File)
Mar 22 2024, 1:25 AM
Subscribers

Details

Summary

emulators/i386-wine-devel: Update to 6.2_1 and add support to 14

Test Plan

Test a Windows app (or even winecfg) works. Right now, this does not work since we get this error:

wine: could not load ntdll.so: (null)

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

nc requested review of this revision.Feb 23 2021, 8:54 PM
This revision was not accepted when it landed; it landed in state Needs Review.Feb 24 2021, 2:03 AM
This revision was automatically updated to reflect the committed changes.